Changes between Version 2 and Version 4 of Ticket #10469


Ignore:
Timestamp:
03/25/11 00:31:35 (11 years ago)
Author:
kini
Comment:

While we're at it, why don't we just make sage-env non-executable? Patch attached.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10469

    • Property Status changed from new to needs_review
    • Property Authors changed from to Ivan Andrus
  • Ticket #10469 – Description

    v2 v4  
    4747which causes an error if `sage-env` is called rather than sourced (which makes no sense and therefore ''is'' indeed an error), with an "appropriate" error message since such an interpreter certainly does not exist.
    4848
     49Apply trac_10469.v3.patch to local/bin